{
	"345000442_0": "「この様子もモニタリングしているだろうに、\\n　どうして攻撃をやめさせないんだッ！？」",
	"345000442_1": "「月読調はこちらと敵対する気はなかった。\\n　ということは、あの男か……」",
	"345000442_2": "「ウェルなら考えられるわ。\\n　わたしたちを落とし穴に落としたのも含めてね」",
	"345000442_3": "「落とし穴を仕掛けた張本人はそうなのだろうな。\\n　真意は不明だが……」",
	"345000442_4": "「まったく、あいつは……」",
	"345000442_5": "「しかし、やつもこちらに対しての敵意は薄いように感じる」",
	"345000442_6": "「どうしてですか？」",
	"345000442_7": "「これまでのあの男の言動を鑑みるに、目的は、俺たちの排除ではなく、\\n　研究所を護ることなのだろう」",
	"345000442_8": "「アンドロイド兵も研究所の周囲を警戒するように\\n　配置されているしな」",
	"345000442_9": "「……ウェルに敵意がないとしても、\\n　わたしたちの目的は、あの研究所にある」",
	"345000442_10": "「……どちらにしても、\\n　ここにいるアンドロイド兵を突破しないといけません」",
	"345000442_11": "「ああ、わかっている」",
	"345000442_12": "「とにかく、もう一度この世界の調に会って、話を聞きましょう」",
	"345000442_13": "「邪魔よ、どきなさいッ！」",
	"345000442_14": "「止まらず、突っ切るぞッ！」",
	"345000442_15": "「へっくしょいッ！」",
	"345000442_16": "「どうやら、誰かが僕の噂をしているようですね……。\\n　まあ、予想はできますが」",
	"345000442_17": "「それにしても、あの装者たち……。\\n　仲間想いであり、そして何より強い」",
	"345000442_18": "「フフ、これは上手く話をつければ、\\n　あの『杖』の入手に一役買ってくれそうです」",
	"345000442_19": "「あの杖さえ手に入れば……」",
	"345000442_20": "「フフ、僕の研究のために利用させていただくとしましょうか」"
}